Get Me
Get the current authenticated user's information. Returns user info from the JWT claims plus any additional data from DB.
Get the current authenticated user's information.
Returns user info from the JWT claims plus any additional data from DB.
In: header
Response Body
application/json
curl -X GET "https://loading/api/v1/auth/me"{
"email": "string",
"full_name": "string",
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"is_azure_bound": true,
"last_login_at": "2019-08-24T14:15:22Z",
"role": "super_admin"
}Get Llm Models GET
Get available models for an LLM provider. Story 4.5e: Dynamic Model List Fetching Fetches models from provider APIs with 5-minute Redis caching. Note: Uses /llm-models instead of /llm/models to avoid route conflict with /llm/{config_id} path parameter matching. Returns: { models: [{ id: string, name: string, created?: number | string }] }
Get Metrics Summary GET
Get key metrics summary for dashboard. Story 4.2 AC6: Key metrics exposed: call volume, latency p50/p95/p99, error rates. Note: This endpoint fetches metrics from Prometheus and aggregates them. In production, consider caching these values in Redis for performance. Returns: MetricsSummary with aggregated metrics